Bug 12366 - Insufficient summary
: Insufficient summary
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libasyncns)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-18 08:50 by
Modified: 2008-01-24 15:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-18 08:50:29
Необходимо сделать более содержательное Summary.
------- Comment #1 From 2007-07-18 15:00:53 -------
(In reply to comment #0)
> Необходимо сделать более содержательное Summary.

Шлите патчи. (ц)
------- Comment #2 From 2007-08-07 11:49:09 -------
fixed in libasyncns-0.3-alt2.src.rpm